BODY,P,TD {
	font-family: verdana;
	font-size: 10pt;
}

.hiermenu5_menubar {
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	border: 1px solid #666666;
	background-color: #DADADA;
	padding: 5px;
}

.hiermenu5_menu {
	position: absolute;
	padding: 2px;
	border: 1px solid #DBD8D1;
	background-color: #FFFFFF;
	cursor: default;
	z-index: 100;
}

.hiermenu5_tlm_up {
	border: 1px solid #DBD8D1;
	background-color: #DADADA;
	cursor: default;
	padding: 3px;
}

.hiermenu5_tlm_over {
	border: 1px solid #0A246A;
	background-color: #B6BDD2;
	cursor: hand;
	padding: 3px;
}

.hiermenu5_menuitem_up {
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	cursor: default;
}

.hiermenu5_menuItem_over {
	border: 1px solid #0A246A;
	background-color: #B6BDD2;
	cursor: hand;
}

.hiermenu5_seperator {
	background-color: #FFFFFF;
}

.hiermenu5_xpStyle {
	width: 15px;
	height: 10px;
	background-color: #DADADA;
	display: inline;
}

.hiermenu5_menuItems {
	width: 250px;
	padding: 2px;
}

.hiermenu5_menuItem_link {
	text-decoration: none;
}

